# Written by CM0102ED v1.1.0 
"LOAN" "Frank" "" "Sinclair" "Chelsea" "West Bromwich Albion" 1 6 1993 1 1 1994
"LOAN" "Iain" "" "Jenkins" "Chester City" "Bradford City" 1 6 1993 1 1 1994
"LOAN" "Tony" "" "Scully" "Crystal Palace" "AFC Bournemouth" 1 6 1993 1 1 1994
"LOAN" "Lee" "" "Hirst" "Coventry City" "Lincoln City" 1 6 1993 1 9 1994
"DRUGS" "Claudio" "" "Caniggia" "AS Roma" 1 6 1994 
"LOAN" "Daniele" "" "Dichio" "Queens Park Rangers" "Welling United" 1 6 1993 1 7 1994
"LOAN" "Nick" "" "Colgan" "Chelsea" "Crewe Alexandra" 1 6 1993 1 10 1994
"LOAN" "Mike" "" "Small" "West Ham United" "Wolverhampton Wanderers" 1 6 1993 1 7 1994
"LOAN" "Luigi" "" "Sartor" "Juventus" "Reggiana" 1 6 1993 1 7 1994
"LOAN" "Tony" "" "Witter" "Queens Park Rangers" "Reading" 1 6 1993 1 1 1994
"LOAN" "Shota" "" "Arveladze" "Dinamo Tbilisi" "Trabzonspor" 1 6 1993 31 12 1994
"LOAN" "Carlo" "" "Sassarini" "Bari" "Barletta" 1 6 1993 1 6 1994
"LOAN" "Stig" "" "Tøfting" "Hamburger SV" "Odense Boldklub" 1 6 1993 1 7 1994
"LOAN" "Pascal" "" "Nouma" "Paris-Saint-Germain" "Stade Malherbe de Caen" 1 6 1993 1 7 1994
"LOAN" "Grégory" "" "Wimbée" "AS Nancy-Lorraine" "Olympique Charleville-Mézières" 1 6 1993 1 7 1994
"LOAN" "Fernando" "" "Marcos" "Albacete Balompié" "Cartagonova C.F." 1 6 1993 1 7 1994
"LOAN" "Ilian" "" "Illiev" "Levski Sofia" "Altay" 1 6 1993 1 7 1994
"LOAN" "António" "Toni" "Duarte" "Sporting Clube de Braga" "Rio Ave Futebol Clube" 1 6 1993 1 7 1994
"LOAN" "Clyde" "" "Wijnhard" "Ajax" "FC Groningen" 1 6 1993 1 7 1994
"LOAN" "Dmitry" "" "Gradilenko" "Spartak Moscow" "Interros Moscow" 1 6 1993 1 10 1994
"LOAN" "Ernest" "" "Faber" "PSV" "FC Groningen" 1 6 1993 1 7 1994
"LOAN" "Rene" "" "Klomp" "PSV" "Sparta" 1 6 1993 1 7 1994
"LOAN" "Andrew" "" "Gibson" "Aberdeen" "Stockport County" 1 6 1993 1 7 1994
"LOAN" "Antoine" "" "Hey" "FC Schalke 04" "Tennis Borussia Berlin" 1 6 1993 1 7 1994
"LOAN" "Francisco Javier" "" "Luke" "Athletic Club de Bilbao" "Club Atlético Osasuna" 1 6 1993 1 7 1994
"LOAN" "Miljenko" "" "Kovacic" "NK Dinamo" "HNK Sibenik" 1 6 1993 1 7 1994
"LOAN" "José Ramón" "" "De la Fuente" "F.C. Barcelona B" "Palamós C.F." 1 6 1993 1 7 1994
"LOAN" "Ghislain" "" "Anselmini" "Olympique Lyonnais" "En Avant Guingamp" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Manuel" "" "Sanchís" "Real Madrid C.F."
"LOAN" "Giovane" "" "Elber" "AC Milan" "Grasshopper Club Zurich" 1 6 1993 1 7 1994
"LOAN" "Pedro" "Pedro Roma" "Roma" "Sport Lisboa e Benfica" "Gil Vicente Futebol Clube" 1 6 1993 1 7 1994
"LOAN" "Adelino" "Jordão" "Batista" "C.F. Estrela da Amadora" "Sporting Clube Campomaiorense" 1 6 1993 1 7 1994
"LOAN" "Paulo" "Paulo Alves" "Alves" "Clube Sport Marítimo" "Sporting Clube de Braga" 1 6 1993 1 7 1994
"LOAN" "Nelson" "Toni" "Gama" "Futebol Clube do Porto" "Sporting Clube de Braga" 1 6 1993 1 7 1994
"LOAN" "Carlos" "Cao" "Fontes" "Futebol Clube do Porto" "Leça Futebol Clube" 1 6 1993 1 7 1994
"LOAN" "Tiago" "Tiago" "Ferreira" "Sporting Clube de Portugal" "Sporting Clube Lourinhanense" 1 6 1993 1 7 1994
"LOAN" "N.de Araujo" "Leonardo" "Leonardo" "Valencia C.F." "São Paulo Futebol Clube" 1 6 1993 1 6 1994
"LOAN" "Fabio" "" "Petruzzi" "AS Roma" "Udinese" 1 6 1993 1 6 1994
"INJURY" "Gavril" "" "Balint" "Burgos C.F." "DAMAGED_CRUCIATE_LIG"
"LOAN" "Luiz Carlos" "Luizinho" "Quintanilha" "Clube de Regatas Vasco da Gama" "Real Club Celta de Vigo" 1 6 1993 1 6 1994
"INT_RETIREMENT" "Stoycho" "" "Mladenov" "Sporting Clube Olhanense"
"LOAN" "Claudemir" "Vitor" "Vitor" "São Paulo Futebol Clube" "Real Madrid C.F." 1 6 1993 30 6 1994
"INT_RETIREMENT" "Roberto" "" "Fernández" "Sport Club Internacional"
"INT_RETIREMENT" "John" "" "Wark" "Ipswich Town"
"LOAN" "Denis" "" "Putnik" "HNK Hajduk" "NK Primorac" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Jozef" "" "Chovanec" "AC Sparta Prague"
"LOAN" "Derek" "" "Swan" "Shamrock Rovers" "Dundalk F.C." 1 6 1993 1 1 1994
"LOAN" "Mark" "" "Rutherford" "Shelbourne F.C." "Shrewsbury Town" 1 6 1993 1 10 1994
"INT_RETIREMENT" "Marcel" "" "Coras" "Universitatea Cluj"
"LOAN" "Dele" "" "Adebola" "Crewe Alexandra" "Bangor City" 1 6 1993 1 10 1994
"LOAN" "Karl" "" "Wilson" "Shelbourne F.C." "Ards" 1 6 1993 1 7 1994
"LOAN" "Johnny" "" "Rodlund" "IFK Norrköping" "BK Häcken" 1 6 1993 1 6 1994
"LOAN" "Marcio Dos Santos" "Amoroso" "Amoroso" "Guarani Futebol Clube" "Tokyo Verdy 1969" 1 6 1993 20 12 1994
"LOAN" "Ferreira Josè Marcelo" "Zé Maria" "Ze Maria" "Associação Portuguesa de Desportos" "Club Sportivo Sergipe" 1 6 1993 1 1 1994
"LOAN" "Florin" "" "Raducioiu" "Brescia" "AC Milan" 1 6 1993 1 6 1994
"LOAN" "Morlaye" "" "Soumah" "Sporting Club Bastia" "Valenciennes FC" 1 6 1993 1 6 1994
"INJURY" "Ally" "" "McCoist" "Glasgow Rangers" "BROKEN_LEG_1"
"INT_RETIREMENT" "Maurice" "" "Malpas" "Dundee United"
"INJURY" "Andy" "" "Goram" "Glasgow Rangers" "DAMAGED_CRUCIATE_LIG"
"LOAN" "Jari" "" "Litmanen" "HJK Helsinki" "Ajax" 1 6 1993 1 6 1994
"LOAN" "Neil" "" "Lyne" "Cambridge United" "Chesterfield" 1 6 1993 1 9 1994
"LOAN" "Neil" "" "Whitworth" "Manchester United" "Rotherham United" 1 6 1993 1 9 1994
"LOAN" "Takafumi" "" "Ogura" "Nagoya Grampus Eight" "Excelsior" 1 6 1993 1 6 1994
"LOAN" "Juan Eduardo" "" "Esnaider" "Real Madrid C.F." "Real Zaragoza" 1 6 1993 1 6 1994
"INT_RETIREMENT" "Stanislaw" "" "Terlecki" ""
"INJURY" "Marco" "" "van Basten" "AC Milan" "BROKEN_ANKLE"
"LOAN" "Faryd" "" "Mondragón" "Asociación Club Deportivo Cali" "Argentinos Juniors" 1 6 1993 30 6 1994
"LOAN" "Freddy" "" "Rincon" "Corporación Deportiva América de Cali" "Boca Juniors" 1 6 1993 25 6 1994
"INJURY" "Paul" "" "Lake" "Manchester City" "DAMAGED_CRUCIATE_LIG"
"INT_RETIREMENT" "Davie" "" "Cooper" "Motherwell"
"LOAN" "Roberto" "" "Cabanas" "Boca Juniors" "Barcelona Sporting Club" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Aleksandr" "" "Zavarov" "AS Nancy-Lorraine"
"LOAN" "Simon" "" "Davies" "Manchester United" "Exeter City" 1 6 1993 1 7 1994
"LOAN" "Michael" "" "Reiziger" "Ajax" "Fortuna Sittard" 1 6 1993 1 7 1994
"LOAN" "David" "" "Tuttle" "Sheffield United" "Peterborough United" 1 6 1993 1 1 1994
"LOAN" "Bobby" "" "Petta" "Feyenoord" "RKC Waalwijk" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Mo" "" "Johnston" "Everton"
"LOAN" "Matthew" "" "Bound" "Southampton" "Hull City" 1 6 1993 1 9 1994
"INT_RETIREMENT" "Walter" "" "Zenga" "Internazionale"
"LOAN" "Markus" "" "Babbel" "FC Bayern München" "Hamburger SV" 1 6 1993 1 7 1994
"LOAN" "Mike" "" "Basham" "West Ham United" "Colchester United" 1 6 1993 1 1 1994
"LOAN" "August" "" "Makalakalane" "FC Zürich" "Avendale Athletico" 1 6 1993 1 6 1994
"LOAN" "Alexander" "" "Mostovoi" "Sport Lisboa e Benfica" "Stade Malherbe de Caen" 1 6 1993 1 7 1994
"LOAN" "Joachim" "" "Fernandez" "Girondins de Bordeaux" "CS Sedan-Ardennes" 1 6 1993 1 7 1994
"LOAN" "Lance" "" "Key" "Sheffield Wednesday" "Oldham Athletic" 1 6 1993 1 1 1994
"LOAN" "Matty" "" "Appleby" "Newcastle United" "Darlington" 1 6 1993 1 7 1994
"LOAN" "Ashley" "" "Fickling" "Sheffield United" "Darlington" 1 6 1993 1 1 1994
"LOAN" "Cleison" "Cleison" "Edson Assunção" "Cruzeiro Esporte Clube" "C.F. Os Belenenses" 1 6 1993 31 12 1994
"LOAN" "Waldemar Aureliano" "Mazinho" "De Oliveira Filho" "FC Bayern München" "Sport Club Internacional" 1 6 1993 28 12 1994
"INT_RETIREMENT" "Jørn" "" "Andersen" "Eintracht Frankfurt"
"LOAN" "Jean-Christophe" "" "Marquet" "Olympique Marseille" "AS Cannes" 1 6 1993 1 7 1994
"LOAN" "Marcos Marcelo" "" "Tejera" "Cagliari" "Boca Juniors" 1 6 1993 1 1 1994
"LOAN" "Antonio" "Lica" "Mórlica" "Associação Atlética Internacional" "Clube Atlético Mineiro" 1 6 1993 31 12 1994
"INT_RETIREMENT" "Nikos" "" "Anastopoulos" "Olympiakos Piraeus"
"LOAN" "Gérson" "Gérson Caçapa" "Candido de Paula" "Bari" "Lecce" 1 6 1993 1 6 1994
"LOAN" "Marinus" "" "Bester" "SV Werder Bremen" "FC Schalke 04" 1 6 1993 1 6 1994
"LOAN" "Jerry" "" "Taihuttu" "Fortuna Sittard" "Helmond Sport" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Wlodzimierz" "" "Smolarek" "FC Utrecht"
"LOAN" "Peter" "" "Neustädter" "Karlsruher SC" "Chemnitzer FC" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Eduardo" "" "Acevedo" "Centro Atlético Fénix"
"LOAN" "Lee" "" "Power" "Norwich City" "Sunderland" 1 6 1993 1 10 1994
"INT_RETIREMENT" "Georgi" "" "Iordanov" "Atlético Marbella"
"LOAN" "Benoît" "" "Chagnaud" "Le Havre Athletic Club" "AS Beauvais-Oise" 1 6 1993 1 7 1994
"LOAN" "Laurent" "" "Weber" "Racing Club Strasbourg" "SAEMS Louhans-Cuiseaux 71" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Juan" "" "Simón" "Boca Juniors"
"LOAN" "Paulo" "Paulo Madeira" "Madeira" "Sport Lisboa e Benfica" "Clube Sport Marítimo" 1 6 1993 1 7 1994
"LOAN" "Carlos" "Litos" "Magalhães" "Boavista Futebol Clube" "Grupo Desportivo Estoril-Praia" 1 6 1993 1 7 1994
"LOAN" "Joaquim" "Neves" "Neves" "Futebol Clube do Porto" "Sporting Clube de Braga" 1 6 1993 1 7 1994
"LOAN" "Manuel" "Tulipa" "Cruz" "Futebol Clube do Porto" "Sport Comércio e Salgueiros" 1 6 1993 1 7 1994
"LOAN" "Jorge" "Jorge Silva" "Silva" "Futebol Clube do Porto" "Rio Ave Futebol Clube" 1 6 1993 1 7 1994
"LOAN" "Manuel" "Bino" "Maçães" "Futebol Clube do Porto" "Sport Comércio e Salgueiros" 1 6 1993 1 7 1994
"INT_RETIREMENT" "Eder Aleixo" "Éder" "de Assis" "Cruzeiro Esporte Clube"
"LOAN" "Nigel" "" "Jemson" "Sheffield Wednesday" "Grimsby Town" 1 6 1993 1 9 1994
"INT_RETIREMENT" "Adrie" "" "van Tiggelen" "PSV"
"LOAN" "Tony" "" "Ford" "Grimsby Town" "Bradford City" 1 6 1993 1 9 1994
"LOAN" "Paul" "" "Dickov" "Arsenal" "Luton Town" 1 6 1993 1 1 1994
"LOAN" "Paul" "" "Dougherty" "Tampa Bay Mutiny" "Tampa Bay Rowdies" 1 6 1993 1 6 1994
"INT_RETIREMENT" "Park" "" "Kyung-hoon" "Yeading"
"INT_RETIREMENT" "Nelson" "" "Gutiérrez" "Club Atlético Peñarol"
"INT_RETIREMENT" "Miguel" "" "Bossio" ""
"LOAN" "Paul" "" "Kerr" "Port Vale" "Leicester City" 1 6 1993 1 9 1994
"LOAN" "Viktor" "" "Chanov" "Maccabi Haifa" "Bnei Yehuda" 1 6 1993 1 7 1994
"INT_RETIREMENT" "David" "" "Narey" "Dundee United"
"LOAN" "Henrik" "" "Larsen" "Pisa" "SV Waldhof Mannheim" 1 6 1993 1 6 1994
"LOAN" "Mark" "" "Devlin" "Bohemian F.C." "Longford Town" 1 6 1993 1 1 1994
"LOAN" "Seán" "" "Riordan" "Shelbourne F.C." "Limerick F.C." 1 6 1993 1 1 1994
"INT_RETIREMENT" "Rodion" "" "Camataru" ""
"INT_RETIREMENT" "Ioan" "" "Andone" ""
"LOAN" "Mark" "" "Williams" "Shrewsbury Town" "Newtown AFC" 1 6 1993 1 7 1994
"INJURY" "Paul" "" "Elliott" "Chelsea" "DAMAGED_CRUCIATE_LIG"
"INJURY" "Mel" "" "Sterland" "Leeds United" "DAMAGED_ACHILLES_TEN"
"INT_RETIREMENT" "Gary" "" "Lineker" "Nagoya Grampus Eight"
"LOAN" "Luiz" "Luizão" "Carlos Goulart" "Guarani Futebol Clube" "Paraná Clube" 1 6 1993 30 12 1994
"LOAN" "Brian" "" "Laudrup" "Fiorentina" "AC Milan" 1 6 1993 30 6 1994
"LOAN" "Fabio" "" "Lenguita" "Independiente" "Club de Fútbol México" 1 6 1993 31 12 1994
"LOAN" "Raul" "" "Amarilla" "Club Olimpia" "Yokohama Flugels" 1 6 1993 10 10 1994
"LOAN" "Jahn Ivar" "Mini" "Jakobsen" "BSC Young Boys Bern" "MSV Duisburg" 1 6 1993 1 6 1994
"LOAN" "Paul" "" "Stewart" "Liverpool" "Crystal Palace" 1 6 1993 1 1 1994
"LOAN" "Juan Antonio" "" "Pizzi" "C.D. Tenerife" "Valencia C.F." 1 6 1993 1 6 1994
"LOAN" "Tom" "" "Van Mol" "Sparta" "PSV" 1 6 1993 1 6 1994
"LOAN" "Adil" "Adil" "Pimenta de Souza" "Sport Club Corinthians Paulista" "Grêmio Foot-Ball Porto-Alegrense" 1 6 1993 31 12 1994
"LOAN" "William" "" "Bacana" "Botafogo de Futebol e Regatas" "Moto Clube de São Luís" 1 6 1993 31 12 1994
"LOAN" "Aléssio" "Aléssio" "Antunes" "Londrina Esporte Clube" "Botafogo de Futebol e Regatas" 1 6 1993 31 12 1994
"LOAN" "Wágner" "Velloso" "Velloso" "Sociedade Esportiva Palmeiras" "Santos Futebol Clube" 1 6 1993 31 12 1994
"LOAN" "Jefferson" "Jefferson" "Vieira da Silva" "Botafogo de Futebol e Regatas" "Sociedade Esportiva Palmeiras" 1 6 1993 31 12 1994
"LOAN" "Marcos Aurélio" "Galeano" "Galeano" "Sociedade Esportiva Palmeiras" "Rio Branco Esporte Clube" 1 6 1993 31 12 1994
"INT_RETIREMENT" "Luiz Carlos" "Luizinho" "Ferreira" "Cruzeiro Esporte Clube"
"INT_RETIREMENT" "Antônio Carlos" "Toninho Cerezo" "Cerezo" "São Paulo Futebol Clube"
"LOAN" "Saulo" "Saulo" "da Fé de Freitas" "Paraná Clube" "Sociedade Esportiva Palmeiras" 1 6 1993 31 12 1994
"LOAN" "Sidnei" "Sidnei" "De Espírito Santo" "São Paulo Futebol Clube" "Rio Branco Esporte Clube" 1 6 1993 31 12 1994
"LOAN" "Marcos" "Viana" "Viana da Rocha" "Clube de Regatas Vasco da Gama" "Americano Futebol Clube (RJ)" 1 6 1993 30 6 1994
"LOAN" "Márcio" "Márcio Gríggio" "Gríggio" "Clube Atlético Juventus" "Santos Futebol Clube" 1 6 1993 31 12 1994
"LOAN" "Édson" "Edinho" "Cholbi do Nascimento" "Santos Futebol Clube" "Associação Desportiva São Caetano" 1 6 1993 31 12 1994
"LOAN" "Mailson" "Mailson" "Souza Duarte" "Esporte Clube Bahia" "Clube Atlético Paranaense" 1 6 1993 31 12 1994
"LOAN" "Cláudio" "Claudinho" "Batista dos Santos" "Paraná Clube" "Clube Atlético Bragantino" 1 6 1993 31 12 1994
"LOAN" "Paulo" "Tico" "Rogério alves" "Associação Portuguesa de Desportos" "Fortaleza Esporte Clube" 1 6 1993 31 12 1994
"LOAN" "Marcelo" "Pavão" "Pereira" "São Paulo Futebol Clube" "Botafogo Futebol Clube (SP)" 1 6 1993 31 12 1994
"LOAN" "Luís Carlos" "Luís Carlos Goiano" "Vaz da Silva" "Novorizontino" "São Paulo Futebol Clube" 1 6 1993 31 12 1994
"LOAN" "Valdeir" "Valdeir" "Celso Moreira" "Girondins de Bordeaux" "São Paulo Futebol Clube" 1 6 1993 30 6 1994
"LOAN" "Paulo Emilio" "Paulo Emilio" "Borges Rosa" "Esporte Clube Bahia" "Camaçari Futebol Clube" 1 6 1993 31 12 1994
"LOAN" "Reginaldo" "Piá" "Rivelino Jandoso" "Associação Atlética Internacional" "Operário Futebol Clube" 1 6 1993 31 12 1994
"LOAN" "José Augusto" "Augusto" "Dos Santos Correia" "Associação Atlética Portuguesa (RJ)" "Clube de Regatas Vasco da Gama" 1 6 1993 31 12 1994
"LOAN" "Henágio" "Henágio" "Figuiredo dos Santos" "Santa Cruz Futebol Clube" "Campinense Clube" 1 6 1993 31 12 1994
"LOAN" "Marcelo" "Marcelo" "Martelotte" "Clube Atlético Bragantino" "Santa Cruz Futebol Clube" 1 6 1993 31 12 1994
"INT_RETIREMENT" "Geraldão" "Geraldão" "Dutra Pereira" "Associação Portuguesa de Desportos"
"LOAN" "Augusto Carlos" "Augusto" "de Souza Silva" "Paysandu Sport Club" "Associação Portuguesa de Desportos" 1 6 1993 31 12 1994
"LOAN" "Cláudio" "" "Moura" "São Paulo Futebol Clube" "Paraná Clube" 1 6 1993 31 12 1994
"INT_RETIREMENT" "Glenn" "" "Hoddle" "Chelsea"
"LOAN" "Georgios" "" "Kafes" "Panathinaikos" "Athinaikos" 1 6 1993 1 6 1994
"LOAN" "Joe" "" "Lawless" "Bohemian F.C." "Omagh Town" 1 6 1993 1 10 1994
"INT_RETIREMENT" "Murdo" "" "MacLeod" "Dumbarton"
"INT_RETIREMENT" "Carlos" "" "Muñoz" "Club Universitario de Nuevo León"
"INT_RETIREMENT" "Bryan" "" "Robson" "Manchester United"
"INT_RETIREMENT" "Peter" "" "Shilton" "Plymouth Argyle"
"INT_RETIREMENT" "Gordon" "" "Strachan" "Leeds United"
"INT_RETIREMENT" "Arthur" "Zico" "Antunes Coimbra" "Kashima Antlers"
"LOAN" "Miquel" "Miquel Soler" "Soler" "F.C. Barcelona" "Sevilla C.F." 1 6 1993 1 6 1994
"LOAN" "Andrea" "" "Carnevale" "AS Roma" "Pescara" 1 6 1993 1 6 1994
"INJURY" "Stéphane" "" "Paille" "Girondins de Bordeaux" "COLD"
"LOAN" "Archil" "" "Arveladze" "Dinamo Tbilisi" "Trabzonspor" 1 6 1993 31 12 1994
"LOAN" "Alberigo" "" "Evani" "AC Milan" "Sampdoria" 1 6 1993 1 6 1994
"LOAN" "Adam" "" "Locke" "Southend United" "Colchester United" 1 6 1993 1 1 1994
"LOAN" "Ade" "" "Akinbiyi" "Norwich City" "Hereford United" 1 6 1993 1 9 1994
"LOAN" "Alan" "" "Knill" "Bury" "Cardiff City" 1 6 1993 1 9 1994
"LOAN" "Ruud" "" "Gullit" "AC Milan" "Sampdoria" 1 6 1993 20 6 1994
"LOAN" "Alexey" "" "Babenko" "CSKA Moscow" "KamAZ Naberezhnye Chelny" 1 6 1993 1 6 1994
"LOAN" "Peter" "" "Beadle" "Tottenham Hotspur" "Southend United" 1 6 1993 1 10 1994
"LOAN" "Peter" "" "Thorne" "Blackburn Rovers" "Wigan Athletic" 1 6 1993 1 1 1994
"LOAN" "Andy" "" "Barlow" "Oldham Athletic" "Bradford City" 1 6 1993 1 9 1994
"LOAN" "Andy" "" "Flounders" "Rochdale" "Carlisle United" 1 6 1993 1 1 1994
"LOAN" "Andy" "" "Llewellyn" "Bristol City" "Exeter City" 1 6 1993 1 1 1994
"LOAN" "Mark" "" "Walters" "Liverpool" "Stoke City" 1 6 1993 1 9 1994
"LOAN" "Andy" "" "Williams" "Notts County" "Huddersfield Town" 1 6 1993 1 9 1994
"LOAN" "Antony" "" "Barness" "Chelsea" "Middlesbrough" 1 6 1993 1 9 1994
"LOAN" "Bakir" "" "Besirevic" "NK Osijek" "NK Pazinka" 1 6 1993 1 6 1994
"LOAN" "Brian" "" "Borrows" "Coventry City" "Bristol City" 1 6 1993 1 9 1994
"LOAN" "Carl" "" "Muggleton" "Leicester City" "Stoke City" 1 6 1993 1 9 1994
"LOAN" "Carl" "" "Shutt" "Birmingham City" "Manchester City" 1 6 1993 1 9 1994
"LOAN" "Phil" "" "King" "Sheffield Wednesday" "Notts County" 1 6 1993 1 1 1994
"LOAN" "Chris" "" "Burns" "Portsmouth" "AFC Bournemouth" 1 6 1993 1 1 1994
"LOAN" "Chris" "" "Marsden" "Huddersfield Town" "Coventry City" 1 6 1993 1 9 1994
"LOAN" "Chris" "" "Myers" "Dundee United" "Torquay United" 1 6 1993 1 9 1994
"LOAN" "Christian" "" "Hyslop" "Southend United" "Northampton Town" 1 6 1993 1 9 1994
"LOAN" "Ray" "" "Warburton" "York City" "Northampton Town" 1 6 1993 1 1 1994
"INT_RETIREMENT" "Ricardo" "" "Ferri" "Internazionale"
"LOAN" "Ray" "" "Woods" "Coventry City" "Shrewsbury Town" 1 6 1993 1 9 1994
"LOAN" "Danny" "" "Williamson" "Everton" "Doncaster Rovers" 1 6 1993 1 6 1994
"LOAN" "Darren" "" "Roberts" "Wolverhampton Wanderers" "Hereford United" 1 6 1993 1 9 1994
"LOAN" "David" "" "Byrne" "Partick Thistle" "Walsall" 1 6 1993 1 9 1994
"LOAN" "Fernando" "Fernando" "Sánchez" "Real Madrid C.F." "C.D. Leganés" 1 7 1993 1 7 1994
"LOAN" "David" "" "Flitcroft" "Preston North End" "Lincoln City" 1 6 1993 1 9 1994
"LOAN" "Mark" "" "Walton" "Norwich City" "Wrexham" 1 6 1993 1 9 1994
"LOAN" "David" "" "Penney" "Oxford United" "Swansea City" 1 6 1993 1 1 1994
"LOAN" "Dennis" "" "Bailey" "Queens Park Rangers" "Watford" 1 6 1993 1 9 1994
"LOAN" "Didier" "" "Otokoré" "AS Cannes" "FC Sochaux-Montbéliard" 1 6 1993 1 1 1994
"LOAN" "Robert" "" "Fleck" "Chelsea" "Bolton Wanderers" 1 6 1993 1 9 1994
"LOAN" "Lee" "" "Nogan" "Watford" "Southend United" 1 6 1993 1 9 1994
"LOAN" "Tony" "" "Dolby" "Millwall" "Barnet" 1 6 1993 1 1 1994
"LOAN" "Ronnie" "" "Jepson" "Bristol City" "Hereford United" 1 6 1993 1 9 1994
"LOAN" "Scott" "" "Marshall" "Arsenal" "Rotherham United" 1 6 1993 1 1 1994
"LOAN" "Tony" "" "Barras" "Stockport County" "Rotherham United" 1 6 1993 1 9 1994
"LOAN" "Gareth" "" "Williams" "Barnsley" "Hull City" 1 6 1993 1 6 1994
"LOAN" "Tom" "" "Cowan" "Sheffield United" "Stoke City" 1 6 1993 1 9 1994
"LOAN" "Gary" "" "Walsh" "Manchester United" "Oldham Athletic" 1 6 1993 1 9 1994
"LOAN" "Mark" "" "Devlin" "Northwich Victoria" "Longford Town" 1 6 1993 1 1 1994
"LOAN" "Simon" "" "Ireland" "Blackburn Rovers" "Mansfield Town" 1 6 1993 1 1 1994
"LOAN" "Georgiou" "" "Kinkladze" "Dinamo Tbilisi" "1.FC Saarbrücken" 1 6 1993 1 6 1994
"LOAN" "Gianluca" "" "Festa" "Internazionale" "AS Roma" 1 6 1993 1 6 1994
"LOAN" "Gordon" "" "Marshall" "Glasgow Celtic" "Stoke City" 1 6 1993 1 1 1994
"LOAN" "Graham" "" "Fenton" "Aston Villa" "West Bromwich Albion" 1 6 1993 1 9 1994
"LOAN" "Graham" "" "Kavanagh" "Middlesbrough" "Darlington" 1 6 1993 1 9 1994
"LOAN" "Graham" "" "Lancashire" "Burnley" "Chester City" 1 6 1993 1 1 1994
"LOAN" "Zeke" "" "Rowe" "Chelsea" "Barnet" 1 6 1993 1 6 1994
"LOAN" "Simon" "" "Sheppard" "Watford" "Scarborough" 1 6 1993 1 10 1994
"INT_RETIREMENT" "Marcelo José" "Alemão" "Narciso" "Atalanta"
"LOAN" "Steve" "" "Harkness" "Liverpool" "Huddersfield Town" 1 6 1993 1 9 1994
"LOAN" "Ian" "" "Sampson" "Sunderland" "Northampton Town" 1 6 1993 1 9 1994
"LOAN" "Steve" "" "Livingstone" "Chelsea" "Port Vale" 1 6 1993 1 9 1994
"LOAN" "Thomas" "" "Christiansen" "F.C. Barcelona" "Club Atlético Osasuna" 1 6 1993 1 6 1994
"LOAN" "Warren" "" "Aspinall" "AFC Bournemouth" "Swansea City" 1 6 1993 1 9 1994
"LOAN" "Jason" "" "Rees" "Luton Town" "Mansfield Town" 1 6 1993 1 1 1994
"LOAN" "Jeroen" "" "Boere" "West Ham United" "Portsmouth" 1 6 1993 1 9 1994
"LOAN" "Fernando" "Fernando Sanz" "Sanz" "Real Madrid C.F." "Club Deportivo Unión Española" 1 6 1993 1 6 1994
"LOAN" "Joe" "" "Allon" "Brentford" "Southend United" 1 6 1993 1 9 1994
"LOAN" "Mark" "" "Flatts" "Arsenal" "Brighton and Hove Albion" 1 6 1993 1 1 1994
"LOAN" "John" "" "Cornwell" "Southend United" "Northampton Town" 1 6 1993 1 1 1994
"LOAN" "John" "" "Gayle" "Coventry City" "Walsall" 1 6 1993 1 9 1994
"LOAN" "John" "" "Reed" "Sheffield United" "Mansfield Town" 1 6 1993 1 1 1994
"LOAN" "Jon" "" "Sheffield" "Cambridge United" "Colchester United" 1 6 1993 1 9 1994
"LOAN" "Josko" "" "Bilic" "HNK Hajduk" "HNK Sibenik" 1 6 1993 1 6 1994
"LOAN" "Matthias" "" "Stammann" "Bayer 04 Leverkusen" "Fortuna Köln" 1 6 1993 1 6 1994
"LOAN" "Keith" "" "Gillespie" "Manchester United" "Wigan Athletic" 1 6 1993 1 9 1994
"INT_RETIREMENT" "Steve" "" "Clarke" "Chelsea"
"LOAN" "Justin" "" "Skinner" "Wimbledon" "AFC Bournemouth" 1 6 1993 1 6 1994
"LOAN" "Marco" "" "Delvecchio" "Internazionale" "Udinese" 1 6 1993 1 6 1994
"LOAN" "Ari" "" "Hjelm" "Sorsapuiston Ilves" "FC St. Pauli" 1 6 1993 1 6 1994
"INT_RETIREMENT" "Pierre" "" "Littbarski" "JEF United Ichihara"
"LOAN" "Erik" "" "ten Voorde" "SC Heerenveen" "FC Zwolle" 1 6 1993 1 1 1994
"LOAN" "Dirk Jan" "" "Derksen" "Roda JC" "MVV" 1 6 1993 1 6 1994
"LOAN" "Mark" "" "Verhoeven" "FC Den Bosch" "MVV" 1 6 1993 1 6 1994
"LOAN" "Giovanni" "" "Van Bronckhorst" "Feyenoord" "RKC Waalwijk" 1 6 1993 1 6 1994
"LOAN" "Maurice" "" "Rayer" "VVV" "Stormvogels Telstar" 1 6 1993 1 6 1994
"RETIREMENT" "José Ramón" "" "Alexanko" "F.C. Barcelona" 20 9 1993 
"LOAN" "Francisco" "Oliete" "Oliete" "Albacete Balompié" "Real Club Celta de Vigo" 1 6 1993 1 6 1994
"LOAN" "Francisco Javier" "Javi Sanchís" "Sanchís" "Valencia C.F. B" "C.D. Alcoyano" 1 6 1993 1 6 1994
"LOAN" "Mirko" "" "Conte" "Internazionale" "Venezia" 1 6 1993 1 6 1994
"LOAN" "Enrico" "" "Chiesa" "Sampdoria" "Modena" 1 6 1993 1 6 1994
"LOAN" "Roberto" "" "Simonetta" "Lucchese-Libertas" "Padova" 1 6 1993 1 6 1994
"LOAN" "Marco" "" "Negri" "Cosenza" "Bologna 1909" 1 6 1993 1 6 1994
